<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADER_TITLE', 'Zarządzanie obrazkami jako cechy produktów');
define('TITLE_SELECT_OPTION', 'Wybierz kategorię cech:');
define('TABLE_HEADING_NAME', 'Nazwa cechy');
define('TABLE_HEADING_IMAGE', 'Nazwa obrazka');
define('TABLE_HEADING_IMAGE_NAME', 'Nazwa pliku obrazka');

define('TEXT_INFO_EDIT_INTRO', 'Ustaw/Zmień obrazek');
define ('TEXT_SELECT_FILE', 'Wybierz obrazek, który ma być wyświetlany jako cecha produktu<br><i>obrazek zostanie wczytany do katalogu /images/options</i>');

define ('ERROR_OPTIONS_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Błąd : Folder /images/options nie istnieje');
define ('ERROR_OPTIONS_IMAGES_DIRECTORY_NOT_WRITEABLE', 'Uwaga : Folder /images/nie ma praw do zapisu');

?>